import request from '@/utils/request'

// 查询乳房评分列表
export function listBreast_rating(query) {
  return request({
    url: '/breast_rating/breast_rating/list',
    method: 'get',
    params: query
  })
}

// 查询乳房评分详细
export function getBreast_rating(id) {
  return request({
    url: '/breast_rating/breast_rating/' + id,
    method: 'get'
  })
}

// 新增乳房评分
export function addBreast_rating(data) {
  return request({
    url: '/breast_rating/breast_rating',
    method: 'post',
    data: data
  })
}

// 修改乳房评分
export function updateBreast_rating(data) {
  return request({
    url: '/breast_rating/breast_rating',
    method: 'put',
    data: data
  })
}

// 删除乳房评分
export function delBreast_rating(id) {
  return request({
    url: '/breast_rating/breast_rating/' + id,
    method: 'delete'
  })
}
